.d{border:1px solid red !important;}
.dd{color:red}

*, ::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline:none;
}

* {padding:0px;
   margin:0px;
   line-height: 1.3em;
   font-family: Trebuchet MS, Arial, sans-serif;
   color:#222;
}

body{background: #fff; font: normal Trebuchet MS, Arial, sans-serif;
     padding:0.5em 10px 1em 10px; font-size: 3.8mm;}

a,
a:link,
a:visited {text-decoration:none;color:#3272AA;}
a:hover{color:white;background-color: #3272AA}

ul{padding-left: 19px;margin-bottom:1em;clear:both}
ul li {list-style-type: square;color: #222}

a.active,
ul li.active > a {font-weight:bold;text-decoration: underline}

hit{text-decoration:underline}

article section{margin-bottom: 6px;overflow:hidden}

p{margin:0 0 1em 0}

input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=date],
textarea{border:1px solid silver;padding:5px;font-size:1em;max-width: 100%}

select{border:1px solid silver;padding:0px;background-color: white;padding:6px 0 6px 2px;}
select option{padding:0px;}

input[type=checkbox]{margin:0.5em}

input[type=button],
input[type=submit],
button{
    cursor:pointer;
    border:1px solid #888;
    padding:5px;
    background: #fcfcfc;
    background: -moz-linear-gradient(top, #fcfcfc 0%, #dfdfdf 40%, #b3b3b3 100%);
    background: -webkit-linear-gradient(top, #fcfcfc 0%,#dfdfdf 40%,#b3b3b3 100%);
    background: linear-gradient(to bottom, #fcfcfc 0%,#dfdfdf 40%,#b3b3b3 100%);
}

select,option,
input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=date],
textarea,
input[type=button],
input[type=submit],
button{border-radius:3px;}



input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=number]:focus,
input[type=date]:focus,
select:focus,
textarea:focus{border-color:#3272AA}



*[readonly]{background-color:#f8f8f8; color:#888}

.form_errors{color:red;padding:1px 1px 1px 155px;font-size: 0.9em}
.form_errors ul li{list-style-type: none}
.form_errors *{color:red;padding:1px}

header{border-bottom: 3px solid #3272AA;position: relative;margin: 0 0 2em 0;}
header h1{text-transform: lowercase;margin-bottom:14px;font-size:1.9em;letter-spacing:-1px;}

header h1 a{color:#222}
header h1 a:link,
header h1 a:visited,
header h1 a:hover{color:#222;background-color:transparent;text-decoration: none}

header ul{margin-bottom:0.3em;padding-left: 0.1em}
header ul li{display: inline-block;}


.widget-menu{position: relative}
.widget-menu .hamburder-ico{display:none}

.widget-area-header-side{position:absolute;top:4px;right:5px;z-index: 300; width:200px}
.widget-menu-header ul{}
.widget-menu-header ul li{display:inline-block;margin-right:10px}

.widget-search-bar{background-color: #c4d9ee;padding:10px;border-radius:3px;}

.widget-search-bar-right_column_top{}

.widget-anonse-search-bar{background-color: #c4d9ee;padding:10px 10px 5px 10px  ;border-radius:3px;}
.widget-anonse-search-bar-anonses_top{top:-2em;}
.widget-anonse-search-bar-anonses_top h2{font-size:1em}
.widget-anonse-search-bar-anonses_top form > *{margin-bottom:5px}

.content {overflow:hidden;margin:auto;max-width:1380px}

.pagination{border-top:1px solid #3272AA;padding-top:5px;text-align: right}
.pagination > a,
.pagination > span{border:1px solid #3272AA;padding:2px 3px 0 3px;display: inline-block}
.pagination > span{background-color:#3272AA;color:white}
.pagination > a:hover{background-color:#e6e6e6;color:#222}

.flash-info{color:white;font-weight: bold;border: 1px solid green; color:green; padding: 0.3em; margin-bottom:1em}
.flash-notice{color:white;font-weight: bold;border: 1px solid orange; color:orange; padding: 0.3em; margin-bottom:1em}
.flash-error{color:white;font-weight: bold;border: 1px solid red; color:red; padding: 0.3em; margin-bottom:1em}

.block{clear: both}
.block h2{margin-top:1em}
.block h2:empty{display: none}

article{margin-bottom: 1em;overflow:hidden;}
article h2{margin-bottom:0.6em;}
article h2 a,article h2 a:link,article h2 a:visited{color:#222;text-decoration: none}
article h2 a:hover{background-color: inherit;border-bottom: 1px solid #222}
article h2 + h3{background-color:#eee;padding:4px 4px 4px 6px;border-bottom:2px  solid #ddd}
article section + h2{margin-top: 15px;}
article img {max-width: 70%;border:1px solid silver;}
article img.logo {float:left;margin:0 10px 10px 0;width:120px;z-index: 100;top:0.2em}
article img.token{top:4px}

#map img{border: none}

.main-column{float:left;width:70%;margin-bottom:2em}
.main-column > article > h2:first-child{background-color:#3272AA;color:white;padding: 0.15em 0 0.2em 0.5em;line-height: 1.1em;margin-bottom:1.5em}
.main-column article > h2 + ul {border-bottom: 1px solid #3272AA;padding: 0}
.main-column article > h2 + ul li{display: inline-block;list-style-type: none;padding: 2px}

.form-row{padding:2px 0 2px 0}
.form-row label{display: inline-block;width: 150px;text-align: right;padding-right: 7px}
.form-row .thumb{height:120px;}
form > .form-row:last-child{margin-top: 2em; }

/*.block{margin-top:30px;overflow:hidden}
.block h2{margin:0 0 20px 0}*/

.gallery {overflow: hidden}
.gallery h3 {margin-bottom: 1em}
.gallery h3 span{font-weight: normal}
.gallery .slide{width:120px;height:140px;float:left;margin:5px;text-align: center;overflow: hidden}
.gallery .slide img{width:90%;max-width:90%; margin: auto;display: block;position: relative;margin-bottom:7px;}
.gallery .slide figcaption{display: block;font-size: 0.8em}

.tags {margin:2em 0 1em 0;font-size:0.85em;clear:both;background-color: #e8e8e8;padding:2px;font-style: italic;}
.tags a{border-bottom: 1px dotted #aaa;}

.post_info{font-size: 0.85em;color: silver;font-style: italic;margin:1em 0.3em 0.5em 0}
.posted {color:silver}
.views {color:silver}
.comments_count{float:right;color:#3272AA}

.prev_next span{width:49%;display: inline-block;margin-top:2em}
.prev_next span + span{text-align: right}

.right-column{float:right;width:28%;border-left: 1px dotted #222;padding-left:20px;margin-bottom:30px}
.right-column section{margin-bottom:20px;}
.right-column section > h2{font-size:1.3em}
.right-column section > *{margin-bottom:10px;}
.right-column section > form > *{margin-bottom:5px;}

.footer{border-top:1px solid #3272AA;padding-top:20px;clear:both}

.classic-table {width:100%;border-collapse: collapse;}
.classic-table th{background-color: #eee;border-bottom:2px solid #ddd;padding:2px;}
.classic-table td{border-bottom:1px solid #ddd;padding:2px;}
.classic-table  .micro-image { width: 50px;}

.comment-form{background-color: #e8e8e8;padding:5px}
.comment-form .form_errors{padding-left:0px}
.comment-form > div{padding: 1px 10px 3px 5px}
.comment-form label{display: block;font-size: 0.9em;font-weight: bold}
.comment-form label > small{color:silver;font-size: 0.9em}
.comment-form textarea{width:100%;height:5em}

.comments{margin-top:2em;}
.comments h3{margin-bottom: 0.4em}
.comments h3 a{font-weight: normal}
.comments article{border:1px solid silver;padding:3px 4px 3px 4px}
.comments article p{margin:5px 0 0 0}

.user-account .main-column .classic-table td{text-align: center}
.user-account .main-column form{background-color: #e8e8e8;padding:5px}
.user-account .main-column form .form-row{position: relative;overflow: visible}
.user-account .main-column form label{font-weight:bold;position:absolute;top:0.63em;left:0;padding-bottom:5px;}
.user-account .main-column form input,
.user-account .main-column form #qth_canvas,
.user-account .main-column form select,
.user-account .main-column form textarea{margin-left:150px;display: inline-block;font-size:1em;}
.user-account .main-column form #qth_canvas,
.user-account .main-column form input.long,
.user-account .main-column form textarea.long{width:calc(100% - 152px)}
.user-account .main-column form #qth_canvas{height:250px;margin-top:5px;border:1px solid silver}
.user-account .main-column form textarea{height:15em}
.user-account .main-column form textarea#user_mapDesc{height:4em}
.user-account .main-column form input[type="checkbox"]{width:auto;}

.anonse-form .thumbs div{display: inline-block;margin-left:150px;margin-bottom:1em;}
.anonse-form .thumbs div span{display: block;float: left;margin:0 0.6em 0.6em 0}
.anonse-form .thumbs div img{max-width:100%}
.anonse-form .add-thumb{text-align: right;padding-right:2em}

.anonse_info{font-size: 1em;color:#222;background-color: #e8e8e8;padding:3px;margin-bottom:8px;overflow:hidden}
.anonse_info span {font-size: 1em;color:#222;background-color: #e8e8e8}

.anonse-details{width:100%;border-bottom:1px solid #e8e8e8; margin:1em 0 1em 0; padding:0 0.5em 0.3em 0;overflow: hidden}
.anonse-details .r{float:right;clear:right}
.anonse-details .price{font-size: 1.3em}


@media screen and (max-width: 700px) {

    body{padding:0.2em}

    header {background-color: #ddd!important;padding-left:0.3em;padding-right:0.3em;margin-bottom:2.2em}
    header .widget-area-header-center{display:block;left:0;width:100%;position: relative;top:0px;padding-bottom: 0.4em}
    header h1{margin-bottom:8px;}
    header .widget-menu-header ul{line-height: 1.7em;}
    header .widget-menu-header ul li{display: block;padding:1px 0 1px 0;font-size:125%}
    header .widget-area-header-side{position:relative;width:100%;}

    .widget-menu .hamburder-ico{display:block;position:absolute;width:30px;height:33px;top:2px;right:1px;z-index:100;background: transparent center center no-repeat url('/img/hamburger.svg');}
    .widget-menu .hamburder-ico + ul{display: none}
    .widget-menu .hamburder-ico + ul.visible{display: block}

    #searchBarForm{}
    #searchBarWord{width:70%;max-width:250px;}

    .content {width:99%;}

    p img{margin:auto;width:100%;max-width:500px;}

    article img.logo {float:left;width:40%}

    iframe[height="480"]{height:320px}

    .main-column{border-bottom: 3px solid #3272AA;padding-bottom:2em}

    .main-column,
    .right-column{float:none;width:100%}
    .right-column{border-left: none ;padding-left: 0px; margin-bottom: 10px;}

    .form-row label,
    .form-row textarea,
    .form-row input{display: block;margin:0px 0 3px 0;text-align:left}
    .form-row .thumb{height:80px;}
    .form_errors{padding-left:5px;}

    .user-account .main-column form label{ text-align:left;position:relative;display:block;width:100%;margin:0px;top:0;padding:5px 0 2px 3px}

    .user-account .main-column form input,
    .user-account .main-column form select,
    .user-account .main-column form #qth_canvas,
    .user-account .main-column form textarea{margin-left:0px}
    .user-account .main-column form input.long,
    .user-account .main-column form textarea.long{width:100%}
    .user-account .main-column form #qth_canvas{width:100%}
    .user-account .main-column form input#userAnonse_price{width:10em;max-width:10em;min-width:10em}

    .anonse-form .thumbs div{margin-left:0px}
    .anonse-form textarea,
    .anonse-form input[type="text"]{ width:99%; min-width:99%;max-width:99%; }

    .anonse_info span {float:left;display:inline-block}
    .anonse_info span{float:left}
    .anonse_info span {padding-left:5px;}
}
